#stylefour{position:absolute; top: 146px; left: 1px;display:block;height:39px;font-size:13px;font-weight:bold;background:url('../pix/bgOFF.gif') repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;border-top:4px solid #cc3333;width:986px;border-bottom:1px solid #cc3333}
#stylefour ul{margin:0;padding:0;list-style-type:none;width:auto;}
#stylefour ul li{display:block;float:left;margin:0;}
#stylefour ul li a{display:block;float:left;color:#666;text-decoration:none;height:34px;background:url('../pix/bgDIVIDER.gif') no-repeat top right;border-bottom:0px solid #cc3333; padding-left:21px; padding-right:13px; padding-top:9px; padding-bottom:0}
#stylefour ul li a:hover, #stylefour ul li a.current{color:#fff;background:#cc3333 url('../pix/bgON_no.gif') repeat-x top right;border-bottom:2px solid #cc3333}
//*#stylefour ul li a:hover,#stylefour ul li a.current{color:#fff;background:#cc3333 url(../pix/bgON.gif) no-repeat top right;border-bottom:2px solid #cc3333;}*//

.adress{color: #000000; font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 8pt; font-weight: normal;}
#adress{color: #000000; font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 8pt; font-weight: normal;}

#a2 {color: #cc3333; font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 10pt; font-weight: normal;text-decoration: none;}
#a2:hover {color: #cc3333; font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 10pt; font-weight: normal;font-style:italic;text-decoration: underline;}

.brod{font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 10pt; font-weight: normal;}

body{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    background: #FFFFFF //*url('../pix/bakgrund.gif');*//
    font-size: 10pt;
    font-weight: normal;
}

h1{
    font-size: 15pt;
    margin-top: 0px;    
    font-weight: normal;
}

h2{
    font-size: 10pt;
    margin-top: 0px;    
    font-weight: normal;
}

h3{
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
    margin-bottom: 0;
}